Subject: New Reply Received - Order not delivered yet
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 13:36:41 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  Order not delivered yet  Ticket comment <div>I already checked with the security in the building ..Are you suggesting that I knock on my neighbours door ?Can i have the telephone number of the courier ? I already put a complaint number 4316876...Thank you
</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, May 6, 2022 11:22:27 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4315835] - Order not delivered yet
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div style="clear:both">
<div style="clear:both">
<div style="clear:both">
<div style="clear:both">
<div style="clear:both">
<div style="color:rgb(0,0,0); font-size:16px; font-style:normal; font-weight:400; clear:both">
<div dir="ltr" style="clear:both">Hi Asma,</div>
<div style="clear:both">​</div>
<div style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<div dir="ltr">We have checked and we would like to inform you that our courier team contacted on </div>
<div dir="ltr">( +971504504916) and delivered the order on ( 5/5/22 11:16 PM ).</div>
<br>
<div>We request you to please check with your security, family members and neighbours regarding your order.</div>
<br>
<div>Feel free to get in touch with us for further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team </div>
</div>
</div>
</div>
</div>
</div>
<div style="color:rgb(0,0,0); font-size:12pt; clear:both">
<br style="font-size:16px">
</div>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4315835